*					{margin: 0; padding:0; border:0; background:#ebfffe;}

/*font-family: 'Source Sans Pro', sans-serif; font-family: 'Special Elite', cursive; background:#ebfffe;  #694343

*/


body				{font-family:'Source Sans Pro', Arial, Helvetica, sans-serif; font-weight:light ; font-size:14px; text-decoration:none;   }

#header				{width:automargin; padding:60px 0; height: 80px; background: #ebfffe;  align:centre;}
#header p			{font-family:'Special Elite', cursive, Arial, Helvetica, sans-serif;font-size:50px; color:#694343; text-align:center;  background:#ebfffe;  }

#wrapper 			{width:automargin; margin: 0px  auto; margin:0px  auto; background-color:#e0e0d7;}

#topnav				{width:automargin;  font-family:'Special Elite', cursive, Arial, Helvetica, sans-serif; font-size:16px; background: #ebfffe;  }
#topnav	 p			{width:automargin;  font-family:'Special Elite', cursive, Arial, Helvetica, sans-serif; font-size:24px; background: #ebfffe;  }
#topnav ul			{padding:15px 0; text-align:center; background: #ebfffe; }
#topnav ul li		{display:inline; list-style-type:none; margin:0 50px 0 0;font-size:18px; background: #ebfffe;  }
#topnav ul li2		{display:inline; list-style-type:none; margin:0 0px 0 0; font-size:18px;background:#ebfffe;  }
					 
#topnav a:link		{font-weight:light; text-decoration:none; color:#694343; background: #ebfffe; }
#topnav a:visited	{font-weight:light; text-decoration:none; color:#694343; background: #ebfffe;   }
#topnav a:active	{font-weight:light; text-decoration:none; color:#694343; background: #ebfffe; }
#topnav a:focus		{font-weight:light; text-decoration:none; color:#694343; background: #ebfffe;}
					
#content a:link		{font-weight:light; text-decoration:none; color:#694343;  }
#content a:visited	{font-weight:light; text-decoration:none; color:#694343;  }
#content a:active	{font-weight:light; text-decoration:none; color:#694343;  }	
#content a:focus	{font-weight:light; text-decoration:none; color:#694343;  }	

#center 			{width:900px; margin-left:auto; margin-right:auto; background:#e0e0d7; }

#work 				{width:900px; margin-left:auto; margin-right:auto; height:720px; background:#e0e0d7; }


#rightside			{
	float: right;
	margin-right: 60px;
	margin-top: 50px;
	width: 400px;
	height: 400px;
	margin-bottom: 40px;
	background: #e0e0d7;
	color: #333;
}
#rightside p		{font-size:14px; line-height:20px; text-decoration:none; background-color:#e0e0d7;}
#rightside h		{font-family:'Special Elite', cursive; Arial, Helvetica, sans-serif; font-size:30px;color:#694343;line-height:40px;background-color:#e0e0d7;}
#rightside b		{font-weight:normal; color:#333;font-size:18px; line-height:24px;background-color:#e0e0d7; }
#rightside r		{font-weight:bold; color:#694343;;font-size:18px; line-height:24px;background-color:#e0e0d7;}



#middle				{width:900px;  padding: 0px; background-color:##e0e0d7;}
#left				{float:left; margin-left:80px; margin-top:50px; width: 300px;margin-bottom:30px; }

#gallery			{float:left; width:900px; height:inherit; margin-top:40px; font-family:'Special Elite', cursive, Arial, Helvetica, sans-serif; background-color:#e0e0d7;}
#gallery p			{float:left; font-size:16px; line-height:20px; text-decoration:none;}
#gallery h			{font-weight:200; color:#694343;;font-size:30px; background:#e0e0d7;}
#gallery b			{font-weight:300;color:#694343;font-size:16px; line-height:24px; background:#e0e0d7;}
#gallery r			{font-weight:300; color:#000;font-size:16px; line-height:18px;background:#e0e0d7;}

#botnav				{clear:both; width:automargin;  font-family:'Source Sans Pro', Arial, Helvetica, sans-serif; font-size:14px; text-align:center; margin-left: auto;margin-right: auto; padding:15px 0; }
#botnav ul			{display:inline; list-style-type:none;padding:15px 0; margin:0;}

#botnav h			{display:inline; list-style-type:none;font-weight:100; font-size:30px; color:#694343;}
#botnav b			{
	display: inline;
	list-style-type: none;
	font-weight: 300;
	color: #999;
	font-size: 14px;
	line-height: 24px;
	color: #694343;
}
#botnav form 		{
	width: 500px;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: auto;
	position: relative;
	background-color: #FFFFFF;
}


textarea:focus, input:focus {border: 1px solid:#033;} 

#slider 			{opacity:1; transition: opacity 1s; }
#slider.fadeOut 	{opacity:0;}					 
					 					 
#footer				{clear:both; width:automargin;  font-family:'Source Sans Pro', Arial, Helvetica, sans-serif; background:#ebfffe; text-align:center; margin-left: auto;padding:15px 0; margin-right: auto;}
#footer p			{font-size:16px; font-weight:200;color:#694343; background:#ebfffe; text-align:center;}
#footer ul			{padding:0px 0; margin:0;}
#footer ul li		{display:inline; list-style-type:none;
					 margin:0px 10px 0px 0; }
